recovery:
  state:
    round: 5
    hash: "84db83df6a694c731fa6e3d9f51a16091822b6e3b6481fffc925f47c11939e621205f1c7dbc28a83ea1255108fa4ca8e"
    timestamp: "2025-09-30T06:07:26.324133Z"
  bootstrap: null
  package: null
  stream: null
